### Property

# Ide FrameHeader:background-rgba

#### Declaration

    property background-rgba: Gdk.RGBA [ write ]

#### Description

The “background-rgba” property can be used to set the background color of the header. This should be set to the `IdePage:primary-color` of the active view.

Set to `NULL` to unset the primary-color.

Type: | `GdkRGBA`
Available since: | 3.32

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | no